<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="download_data_colorPrimary">#3F51B5</color>
    <color name="download_data_colorPrimaryDark">#303F9F</color>
    <color name="download_data_colorAccent">#FF4081</color>
</resources>
